#pk-le-ctrl { font-size: 125% !important;}

#lile-left-sidebar-panel-xcollapsed .x-tool-expand-west {
  background-image:url(/static/img/icons/use_cases.png) !important;
  background-position: center center !important;
  height: 67px !important;
}

#lile-right-sidebar-panel-xcollapsed .x-tool-expand-east {
  background-image:url(/static/img/icons/legend.png) !important;
  background-position: center center !important;
  height: 50px !important;
}
